MDT-UML2Tools-FAQ

From Eclipsepedia

Jump to: navigation, search

Question

Do the MDT-Uml2-Tools exist? Is it possible to install them? Are there screenshots?


In Update manager I get the error message "gef (3.1.0) is needed" GEF 3.1.0 is loaded as an update site, though. What am I doing wring?

Another Question

Answer, with quoted source code:

some sample code here
another line of code
final bit of code